@charset "UTF-8";



	/* Tooltip container */
	.ktooltip {
	 
	  display: inline-block;
	  padding:1px 2px;
    	color:#0066CC;
  
	
	}

	/* Tooltip text */
	.ktooltip .ktooltiptext {
	  visibility: hidden;
	  position: absolute;
	  left: 3%;
      width: 150px;
	  z-index:999999;
	  overflow: visible;
	  transform:translate(0, -50%);
	  padding:10px 15px 10px 10px;
	  color:#0066CC;
	  background-color:whitesmoke;
	 
      border-color:#0066CC;
      border-style: solid;
      border-width: 1pt;
	   box-sizing:border-box;
	 

	}
	
	/* Show the tooltip text when you mouse over the tooltip container */
	.ktooltip:hover .ktooltiptext {
	  visibility: visible;
    }
    
    .h5 {text-align: left;font-size:11pt;}


	
.float-right {
    float: right !important;
}

 